# Interface methods for submodule: vnl_lbfgs
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import vnl_nonlinear_minimizerProxy as _vnl_nonlinear_minimizerProxy


# Interface methods for class: vnl_lbfgs
class vnl_lbfgsProxy(_vnl_nonlinear_minimizerProxy):
	def minimize(self, x: vnl_vector) -> bool:
		""""""
		...

